ideviceactivation(1)

NAME
ideviceactivation - Activate or deactivate an iOS device.

SYNOPSIS
ideviceactivation activate [OPTIONS] ideviceactivation deactivate [OPTIONS]

DESCRIPTION
Allows to activate and deactivate iOS devices by talking to Apple's webservice. If the activation process uses forms, input will be requested from the user.

OPTIONS

-d, --debug
    Enable communication debugging.

-u, --udid UDID
    Target specific device by its 40-digit device UDID.

-h, --help
    Prints usage information.

-s, --service URL
    Use activation webservice at URL instead of default.

-v, --version
    Print version information and exit.

COMMANDS

activate
    Attempt to activate the device.

deactivate
    Deactivates the device.

AUTHOR
This manual page was written by Martin Szulecki.

SEE ALSO
http://www.libimobiledevice.org https://github.com/libimobiledevice/libideviceactivation/